## deluge 2.1.1-0~202207101304~ubuntu20.04.1%2B10.0trisquel1

=== debian/changelog ===
deluge (2.1.1-0~202207101304~ubuntu20.04.1+10.0trisquel1) nabia-backports; urgency=medium

  * Imported to Trisquel from oficial PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 Jul 2022 18:38:00 +0000

deluge (2.1.1-0~202207101304~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Cas <calumlind@gmail.com>  Sun, 10 Jul 2022 13:04:22 +0000
