## deluge 2.1.1-0~202207101304~ubuntu20.04.1+10.0trisquel1

=== requirements.txt ===
libtorrent
twisted[tls]>=17.1
rencode
pyopenssl
pyxdg
pillow
mako
setuptools
chardet==4.0.0
setproctitle
pywin32; sys_platform == 'win32'
certifi; sys_platform == 'win32'
windows-curses; sys_platform == 'win32'
zope.interface>=4.4.2
distro; 'linux' in sys_platform or 'bsd' in sys_platform
pygeoip
ifaddr==0.2.0
