## deluge 2.1.2~dev0+20230529

=== docs/requirements.txt ===
sphinx==4.*
myst-parser
sphinx_rtd_theme==1.0.*
sphinxcontrib-spelling==7.3.0
sphinx-autodoc-typehints
