=== debian/changelog ===
deluge (2.1.2~dev0+20230529-4) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1044344).
  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1044344).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 10:31:23 +0200

deluge (2.1.2~dev0+20230529-3) sid; urgency=medium

  * Uploading to sid.
  * Removing obsolete manual dependency on python3-six, thanks to
    Alexandre Detiste <alexandre.detiste@gmail.com> (Closes: #1040369).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 05 Jul 2023 02:06:18 +0200

deluge (2.1.2~dev0+20230529-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 25 Jun 2023 16:26:46 +0200

deluge (2.1.2~dev0+20230529-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2~dev0+20230529.
  * Adding build-depends to pybuild-plugin-pyproject for PEP517 support.
  * Updating packaging for new upstream version.
  * Removing unused depends on lsb-base.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 19:40:46 +0200

deluge (2.1.1-5) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 14:38:05 +0200

deluge (2.1.1-4) sid; urgency=medium

  * Uploading to sid.
  * Uploading without changes after bookworm release.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Jun 2023 14:08:24 +0200
