=== debian/control ===
Source: deluge
Section: net
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 dh-python,
 intltool,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-wheel,
 unzip,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://deluge-torrent.org
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/deluge
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/deluge

Package: deluge
Architecture: all
Depends:
 deluge-gtk (= ${source:Version}),
 python3-libtorrent,
 ${misc:Depends},
 ${python3:Depends},
Description: multi-interface BitTorrent client (metapackage)
 Deluge is a BitTorrent client written in Python. It uses a client-server
 model supporting multiple user-interfaces that can connect to a
 (headless) deluge-daemon running on a server:
 .
   * deluge-gtk: graphical UI using GTK
   * deluge-console: text UI using ncurses
   * deluge-web: web frontend
 .
 This package is a metapackage depending on the graphical UI and the
 daemon for running deluge on a single machine.

Package: deluge-common
Architecture: all
Depends:
 python3-chardet,
 python3-openssl,
 python3-pkg-resources,
 python3-rencode,
 python3-twisted,
 python3-xdg,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 geoip-database,
 python3-dbus,
 python3-geoip,
 python3-pil,
 python3-setproctitle,
Description: multi-interface BitTorrent client (common)
 Deluge is a BitTorrent client written in Python. It uses a client-server
 model supporting multiple user-interfaces that can connect to a
 (headless) deluged running on a server.
 .
 This package contains the shared files between the clients and the server.

Package: deluge-console
Architecture: all
Depends:
 deluge-common (= ${source:Version}),
 python3-libtorrent,
 ${misc:Depends},
 ${python3:Depends},
Description: multi-interface BitTorrent client (text UI)
 Deluge is a BitTorrent client written in Python. It uses a client-server
 model supporting multiple user-interfaces that can connect to a
 (headless) deluged running on a server.
 .
 This package contains the text user-interface (ncurses).

Package: deluge-gtk
Architecture: all
Depends:
 deluge-common (= ${source:Version}),
 gir1.2-gtk-3.0,
 libnotify4,
 librsvg2-common,
 python3-gi,
 python3-gi-cairo,
 xdg-utils,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-pygame,
 ${dist:Recommends},
Description: multi-interface BitTorrent client (graphical UI)
 Deluge is a BitTorrent client written in Python. It uses a client-server
 model supporting multiple user-interfaces that can connect to a
 (headless) deluged running on a server.
 .
 This package contains the graphical user-interface (GTK).

Package: deluge-web
Architecture: all
Depends:
 deluge-common (= ${source:Version}),
 python3-mako,
 ${misc:Depends},
 ${python3:Depends},
Description: multi-interface BitTorrent client (web frontend)
 Deluge is a BitTorrent client written in Python. It uses a client-server
 model supporting multiple user-interfaces that can connect to a
 (headless) deluged running on a server.
 .
 This package contains the web frontend.

Package: deluged
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 deluge-common (= ${source:Version}),
 python3-libtorrent,
 ${misc:Depends},
 ${python3:Depends},
Description: multi-interface BitTorrent client (server)
 Deluge is a BitTorrent client written in Python. It uses a client-server
 model supporting multiple user-interfaces that can connect to a
 (headless) deluged running on a server.
 .
 This package contains the server.
