## deluge 2.1.2~dev0+20240121

=== requirements.txt ===
libtorrent
twisted[tls]>=17.1
rencode
pyopenssl
pyxdg
pillow
pillow<=9; python_version=="3.7"
mako
setuptools
chardet
setproctitle
pywin32; sys_platform == 'win32'
certifi; sys_platform == 'win32'
windows-curses; sys_platform == 'win32'
zope.interface>=4.4.2
distro; 'linux' in sys_platform or 'bsd' in sys_platform
pygeoip
ifaddr>=0.2.0
