=== debian/changelog ===
deluge (2.1.2~dev0+20240121-1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 12 Aug 2024 17:02:27 +0100

deluge (2.1.2~dev0+20240121-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2~dev0+20240121.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 31 Jan 2024 07:05:10 +0100

deluge (2.1.2~dev0+20231127-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2~dev0+20231127.
  * Building with the default python version only.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Dec 2023 12:13:14 +0100

deluge (2.1.2~dev0+20230918-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2~dev0+20230918.
  * Adding missing dependency to passwd for using groupadd in maintainer
    scripts.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Oct 2023 18:55:32 +0200

deluge (2.1.2~dev0+20230827-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2~dev0+20230827.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 13 Sep 2023 12:26:20 +0200
