=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-python,
 Build-Depends-Indep:
- dh-python,
  intltool,
  pybuild-plugin-pyproject,
- python3-all,
+ python3,
  python3-setuptools,
  python3-wheel,
  unzip,
@@ -104,6 +105,7 @@
  python3-mako,
  ${misc:Depends},
  ${python3:Depends},
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: multi-interface BitTorrent client (web frontend)
  Deluge is a BitTorrent client written in Python. It uses a client-server
  model supporting multiple user-interfaces that can connect to a
@@ -117,6 +119,7 @@
  ${misc:Pre-Depends},
 Depends:
  deluge-common (= ${source:Version}),
+ passwd,
  python3-libtorrent,
  ${misc:Depends},
  ${python3:Depends},
