=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/deluge-?(\d\S+)\.tar\.gz/deluge-$1\.tar\.gz/, \
 uversionmangle=s/(\d)\.?((dev|rc)\d*)$/$1~$2/, \
 dversionmangle=s/\+\d\S+//" \
https://github.com/deluge-torrent/deluge/tags .*/deluge-?(\d\S+)\.tar\.gz
