## deluge 2.1.2~dev0+20240219

=== debian/changelog ===
deluge (2.1.2~dev0+20240219-3) sid; urgency=medium

  * Uploading to sid.
  * Moving systemd units to /usr (Closes: #1073723).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 07:20:17 +0200

deluge (2.1.2~dev0+20240219-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:28:00 +0200

deluge (2.1.2~dev0+20240219-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.1.2~dev0+20240219.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 06 Mar 2024 00:21:29 +0100
