=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper-compat (= 13),
+Build-Depends-Indep:
  dh-python,
-Build-Depends-Indep:
  intltool,
  pybuild-plugin-pyproject,
  python3,
@@ -14,7 +13,7 @@
  python3-wheel,
  unzip,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://deluge-torrent.org
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/deluge
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/deluge
@@ -105,7 +104,6 @@
  python3-mako,
  ${misc:Depends},
  ${python3:Depends},
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: multi-interface BitTorrent client (web frontend)
  Deluge is a BitTorrent client written in Python. It uses a client-server
  model supporting multiple user-interfaces that can connect to a
