## deluge 2.1.2~dev0+20240910

=== docs/requirements.txt ===
sphinx==7.2.*
myst-parser==2.0.*
sphinx_rtd_theme==2.0.*
sphinxcontrib-spelling==8.0.*
sphinx-autodoc-typehints==1.25.*
