=== debian/changelog ===
deluge (2.1.2~dev0+20240910-5) sid; urgency=medium

  * Correcting public-domain identifier in copyright.
  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Mon, 17 Feb 2025 07:48:55 +0100

deluge (2.1.2~dev0+20240910-4) sid; urgency=medium

  * Also correcting second occurence of wrong python3-legacy-cgi depends
    (Closes: #1088859).

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Dec 2024 08:03:03 +0100

deluge (2.1.2~dev0+20240910-3) sid; urgency=medium

  * Correcting python3-legacy-cgi depends (Closes: #1087842).

 -- Daniel Baumann <daniel@debian.org>  Tue, 19 Nov 2024 15:03:04 +0100

deluge (2.1.2~dev0+20240910-2) sid; urgency=medium

  * Adding depends to python3-legacy-cgi (Closes: #1084656).

 -- Daniel Baumann <daniel@debian.org>  Sun, 17 Nov 2024 07:06:01 +0100

deluge (2.1.2~dev0+20240910-1) sid; urgency=medium

  * Merging upstream version 2.1.2~dev0+20240910.
  * Removing manual python3-pkg-resources depends (Closes: #1083354).

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 12:37:26 +0100
