=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: deluge
 Section: net
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
@@ -15,8 +15,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://deluge-torrent.org
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/deluge
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/deluge
+Vcs-Browser: https://forgejo.debian.net/python/deluge
+Vcs-Git: https://forgejo.debian.net/python/deluge
 
 Package: deluge
 Architecture: all
@@ -40,9 +40,9 @@
 Package: deluge-common
 Architecture: all
 Depends:
+ python3-legacy-cgi,
  python3-chardet,
  python3-openssl,
- python3-pkg-resources,
  python3-rencode,
  python3-twisted,
  python3-xdg,
@@ -101,6 +101,7 @@
 Architecture: all
 Depends:
  deluge-common (= ${source:Version}),
+ python3-legacy-cgi,
  python3-mako,
  ${misc:Depends},
  ${python3:Depends},
