=== debian/rules ===
--- 
+++ 
@@ -45,3 +45,6 @@
 
 	# removing unused files
 	find debian/tmp -type d -name '__pycache__' | xargs rm -rf
+
+execute_after_dh_install:
+	if command -v dh_movetousr > /dev/null 2>&1; then dh_movetousr; fi
