## deluge 2.1.2~dev0+20250301

=== debian/changelog ===
deluge (2.1.2~dev0+20250301-2) sid; urgency=medium

  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 19:27:32 +0100

deluge (2.1.2~dev0+20250301-1) sid; urgency=medium

  * Merging upstream version 2.1.2~dev0+20250301.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Mar 2025 01:38:41 +0100

deluge (2.1.2~dev0+20240910-6) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 21:04:44 +0100
