## deluge 2.2.0

=== requirements.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 libtorrent
 twisted[tls]>=17.1
+twisted[tls]<23,>=17.1; sys_platform == 'win32'
 rencode
 pyopenssl
 pyxdg
