=== debian/changelog ===
deluge (2.2.0-1) sid; urgency=medium

  * Simplifying watch file.
  * Merging upstream version 2.2.0.
  * Harmonizing overwriting of upstream version string with dpkg-
    parsechangelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 29 Apr 2025 04:19:26 +0200
