=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  python3-wheel,
  unzip,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://deluge-torrent.org
-Vcs-Browser: https://forgejo.debian.net/python/deluge
-Vcs-Git: https://forgejo.debian.net/python/deluge
+Vcs-Browser: https://forgejo.debian.net/deluge/deluge
+Vcs-Git: https://forgejo.debian.net/deluge/deluge
 
 Package: deluge
 Architecture: all
