=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SHELL := sh -e
 
-VERSION := $(shell dpkg-parsechangelog -SVersion | sed -e 's|~dev|.dev|' -e 's|+.*||')
+VERSION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | rev | cut -d- -f2- | rev)
 
 %:
 	dh ${@} --buildsystem=pybuild --with=python3
