=== debian/watch ===
version=4
opts="dversionmangle=s/\+\d\S+//, uversionmangle=s/(\d)\.?(dev\d*)$/$1~$2/" \
https://github.com/deluge-torrent/deluge/tags .*/deluge-?(\d.*)@ARCHIVE_EXT@
