## deluge 2.2.0-0~202504282307~ubuntu22.04.1+11.0trisquel1

=== debian/changelog ===
deluge (2.2.0-0~202504282307~ubuntu22.04.1+11.0trisquel1) aramo-backports; urgency=medium

  * Imported to Trisquel from oficial PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Apr 2025 12:46:05 +0000

deluge (2.2.0-0~202504282307~ubuntu22.04.1) jammy; urgency=low

  * Auto build.

 -- Cas <calumlind@gmail.com>  Mon, 28 Apr 2025 23:07:37 +0000
