## deluge 2.2.1~dev0+20250824

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,6 @@
 pyopenssl
 pyxdg
 pillow
-pillow<=9; python_version=="3.7"
 mako
 setuptools
 chardet
