=== debian/changelog ===
deluge (2.2.1~dev0+20250824-3) sid; urgency=medium

  * Slightly simplifying postrm maintainerscript.
  * Updating mangling in watch file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:40:49 +0100

deluge (2.2.1~dev0+20250824-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating years in copyright for 2026.
  * No changes required for removal of python3-pkg-resources, just a new
    upload is enough (Closes: #1125831).

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Jan 2026 10:17:34 +0100

deluge (2.2.1~dev0+20250824-1) sid; urgency=medium

  * Updating watch file to version 5.
  * Merging upstream version 2.2.1~dev0+20250824.
  * Wrap and sorting debian files.
  * Updating version mangling in rules to replace invalid symbols.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 18:42:56 +0100

deluge (2.2.0-3) sid; urgency=medium

  * Updating debhelper install files after removal of dh_movetousr, thanks
    to Michael Biebl <biebl@debian.org> (Closes: #1121275).

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Nov 2025 04:34:50 +0100

deluge (2.2.0-2) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Removing dh_movetousr from rules, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Tue, 18 Nov 2025 09:14:15 +0100
