=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SHELL := sh -e
 
-VERSION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | rev | cut -d- -f2- | rev)
+VERSION := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }' | rev | cut -d- -f2- | rev | sed -e 's|~|.|g')
 
 %:
 	dh ${@} --buildsystem=pybuild --with=python3
@@ -45,6 +45,3 @@
 
 	# removing unused files
 	find debian/tmp -type d -name '__pycache__' | xargs rm -rf
-
-execute_after_dh_install:
-	if command -v dh_movetousr > /dev/null 2>&1; then dh_movetousr; fi
