=== debian/watch ===
Version: 5

Template: Github
Owner: deluge-torrent
Project: @PACKAGE@
Dversion-Mangle: auto
Uversion-Mangle: s/(\d)\.?(dev\d*)$/$1~$2/
